package com.yd.dal.service.customer;

import java.util.List;

import com.github.pagehelper.PageInfo;
import com.yd.dal.entity.customer.Customer;
import com.yd.dal.entity.customer.CustomerFortune;

/**
 * @author Simon
 * @version 1.0
 */
public interface CustomerDALService {
	
	 List<Customer> listAllCustomers();
	 
	 PageInfo<Customer> findByPage(int pageNo, int pageSize);
	 
	 PageInfo<CustomerFortune> selectByCustomerId(Long customerId, int pageNo, int pageSize);
}
